.categories {
    padding: 0;
    background-color: #f3f2ee;
    padding-top: 150px;
    padding-bottom: 125px;

}

.categories__row {
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}

.categories__column1 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
}

.categories__text {
    padding-top: 40px;
    position: relative;
    z-index: 1;
    padding-left: 50px;
}

.categories__text:before {
    position: absolute;
    left: -485px;
    top: 0;
    height: 300px;
    width: 600px;
    background: #ffffff;
    z-index: -1;
    content: "";
}

.categories__text h2 {
    color: #b7b7b7;
    line-height: 72px;
    font-size: 34px;
}

.categories__text h2 span {
    font-weight: 700;
    color: #111111;
}

.categories__column2 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.categories__hot__deal {
    position: relative;
    z-index: 5;
}

.categories__hot__deal img {
    min-width: 100%;
    padding-left: 100px;
}

.hot__deal__sticker {
    height: 100px;
    width: 100px;
    background: #111111;
    border-radius: 50%;
    padding-top: 22px;
    text-align: center;
    position: absolute;
    right: 0;
    top: -36px;
}

.hot__deal__sticker span {
    display: block;
    font-size: 15px;
    color: #ffffff;
    margin-bottom: 4px;
}

.hot__deal__sticker h5 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
}
.categories__column3{
    padding-left: 98px;
}
.categories__deal__countdown span {
	color: #e53637;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-bottom: 15px;
	display: block;
}
.countdown__timer {
    font-size: 28px !important;
    color: #e53637;
    letter-spacing: 4px;
    font-weight: 700;
}

.categories__deal__countdown h2 {
	color: #111111;
	font-weight: 700;
	line-height: 46px;
	margin-bottom: 25px;
}

.categories__deal__countdown .categories__deal__countdown__timer {
	margin-bottom: 20px;
	overflow: hidden;
	margin-left: -30px;
}

.categories__deal__countdown .categories__deal__countdown__timer .cd-item {
	width: 25%;
	float: left;
	margin-bottom: 25px;
	text-align: center;
	position: relative;
}
#countdown {
    
}
.categories__deal__countdown .categories__deal__countdown__timer .cd-item:after {
	position: absolute;
	right: 0;
	top: 7px;
	content: ":";
	font-size: 24px;
	font-weight: 700;
	color: #3d3d3d;
}

.categories__deal__countdown .categories__deal__countdown__timer .cd-item:last-child:after {
	display: none;
}

.categories__deal__countdown .categories__deal__countdown__timer .cd-item span {
	color: #111111;
	font-weight: 700;
	display: block;
	font-size: 36px;
}

.categories__deal__countdown .categories__deal__countdown__timer .cd-item p {
	margin-bottom: 0;
}
.categories__deal__countdown a{
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 4px;
    padding: 15px 25px;
    font-weight: 600;
    font-size: 13px;

}
@media screen and (max-width: 767px) {
    .categories {
        padding: 100px 16px;
    }
    .categories__row {
        flex-direction: column;
    }
    .categories__column1 {
        min-width: 100%;
        padding: 0px;
    }
    .categories__text {
        padding: 0px;
    }
    .categories__text h2 {
        font-size: 30px;
        line-height: 55px;
    }
    .categories__column2 {
        min-width: 100%;
        padding: 0px;
    }
    .categories__hot__deal {
        margin-top: 40px !important;
    }
    .categories__hot__deal img {
        padding: 0px;
    }
    .categories__column3 {
        min-width: 100%;
        padding: 0px;
    }
}
